/* Coloque os arquivos de fonte na mesma pasta do seu CSS ou ajuste os caminhos */
@font-face {
    font-family: 'Black-Mango';
    src: url('black-mango-regular.ttf') format('truetype');  
    font-weight: 400;
    font-style: normal;    
}

html, body{
    padding: 0;
    margin: 0;
}

div.back {
    font-family: system-ui, -apple-system, Segoe UI, Roboto, Arial, sans-serif;

    background-image: url("background.png");

    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    text-align: center;
    margin: 0;
    width: 1754px;
    height: 1238px;
    position: relative;
    overflow: hidden;
}

div.back .title {
    font-weight: bold;
    font-size: 2.5em;
    padding-top: 350px;
    padding-left: 50px;
    padding-right: 50px;
    margin-bottom: 120px;
    /*width: 90%;*/
}

div.back .title-manual {
    font-weight: bold;
    font-size: 2.5em;
    padding-top: 250px;
    padding-left: 50px;
    padding-right: 50px;
    margin-bottom: 50px;
    /*width: 90%;*/
}

div.back .text {
    font-size: 1.5em;
    padding-left: 100px;
    padding-right: 100px;
    margin-bottom: 40px;
}

div.back .text-title {
    padding-top: 350px;
    font-size: 2em;
    padding-left: 100px;
    padding-right: 100px;
    margin-bottom: 40px;
}

div.back .text-title-name{
    /*font-family: 'Black Mango', system-ui, -apple-system, Segoe UI, Roboto, Arial, sans-serif !important;*/
    font-family: 'Black-Mango' !important;
    font-size: 5.7em !important;
    color: #edb859 !important;
    position: absolute;
    top: 309px;
    right: 0;
    width: 888px;
    padding-left: 70px;
    padding-right: 70px;
    line-height: 1.2;
}

div.back .footer {
    position: absolute;
    bottom: 40px;
    right: 0;
    left: 0;

    font-size: 1em;
    padding-left: 50px;
    padding-right: 25px;
}

div.back .footer p{
    margin-bottom: 0;
}

div.back .footer::after {
    display: block;
    content: "";
    clear: both;
}

div.back .footer .col:first-child {
    width: 45%;
    float: left;
    padding-top: 4px;
    height: 86px;
    text-align: left;
    font-size: 1.2em;
}

div.back .footer .col:last-child {
    width: 55%;
    float: left;
    height: 90px;
}

div.back .footer .qrcode {
    text-align: right;
}

div.back .footer .qrcode p{
    display: inline-block;
    padding-right: 10px;
    white-space: nowrap;
    line-height: 1.6;
}
div.back .footer .qrcode img{
    border: 5px solid #fff;
}

.selo-observacao {
    font-size: 0.9em !important;
    margin-top: 20px !important;
}